<TEI.2 id="jrcC2005#296#01-pt" n="C2005/296/01" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/296/01 Portuguese</title>
        <title>Acórdão do Tribunal de Justiça (Terceira Secção), de  6 de Outubro de 2005 , no processo C-204/03: Comissão das Comunidades Europeias contra Reino de Espanha (Incumprimento de Estado — Artigos 17. o  e 19. o  da Sexta Directiva IVA — Subvenções — Limitação do direito a dedução)</title>
      </titleStmt>
      <extent>10 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/296/01:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/296/01:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">863</classCode>
        <classCode scheme="eurovoc">4983</classCode>
        <classCode scheme="eurovoc">3193</classCode>
        <classCode scheme="eurovoc">4585</classCode>
        <classCode scheme="eurovoc">4038</classCode>
        <classCode scheme="eurovoc">2942</classCode>
        <classCode scheme="eurovoc">935</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Acórdão do Tribunal de Justiça (Terceira Secção), de 6 de Outubro de 2005 , no processo C-204/03: Comissão das Comunidades Europeias contra Reino de Espanha (Incumprimento de Estado — Artigos 17. o e 19. o da Sexta Directiva IVA — Subvenções — Limitação do direito a dedução)</head>
      <div type="body">
        <p n="2">Acórdão do Tribunal de Justiça</p>
        <p n="3">(Terceira Secção)</p>
        <p n="4">de 6 de Outubro de 2005</p>
        <p n="5">no processo C-204/03: Comissão das Comunidades Europeias contra Reino de Espanha [1]</p>
        <p n="6">No processo C-204/03, que tem por objecto uma acção por incumprimento nos termos do artigo 226.o CE, entrada em 14 de Maio de 2003, Comissão das Comunidades Europeias (agentes: E. Traversa e L. Lozano Palácios), contra Reino de Espanha (agente: N. Díaz Abad), o Tribunal de Justiça (Terceira Secção), composto por: A. Rosas, presidente de secção, J.-P. Puissochet, S. von Bahr (relator), J. Malenovský e U. Lõhmus, juízes; advogado-geral: M. Poiares Maduro, secretário: R. Grass, proferiu em 6 de Outubro de 2005 um acórdão cuja parte decisória é a seguinte:</p>
        <p n="7">1. Ao estabelecer um pro rata de dedução do imposto sobre o valor acrescentado suportado pelos sujeitos passivos que apenas efectuem operações tributáveis e ao instituir uma regra especial que limita a dedutibilidade do IVA que incide sobre a compra de bens ou serviços financiados por subvenções, o Reino de Espanha não cumpriu as obrigações que lhe incumbem por força do direito comunitário e, designadamente, dos artigos 17.o, n.os 2 e 5, e 19.o da Sexta Directiva 77/388/CEE do Conselho, de 17 de Maio de 1977, relativa à harmonização das legislações dos Estados-Membros respeitantes aos impostos sobre o volume de negócios — Sistema comum do imposto sobre o valor acrescentado: matéria colectável uniforme, conforme alterada pela Directiva 95/7/CE do Conselho, de 10 de Abril de 1995.</p>
        <p n="8">2. O Reino de Espanha é condenado nas despesas.</p>
        <p n="9">[1] JO C 226 de 20.9.2003.</p>
        <p n="10">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
